﻿body {
}
/*  GRID OF TEN   ============================================================================= */


.span_10_of_10 {
	width: 100%;
}

.span_9_of_10 {
	width: 89.84%;
}

.span_8_of_10 {
	width: 79.68%;
}

.span_7_of_10 {
	width: 69.52%; 
}

.span_6_of_10 {
	width: 59.36%; 
}

.span_5_of_10 {
	width: 49.2%; 
}

.span_4_of_10 {
	width: 39.04%; 
}

.span_3_of_10 {
	width: 28.88%;
    height: 106px;
}
.span_3_of_10Real {
	width: 28.88%;
}

.span_2_of_10 {
	width: 18.72%; 
}

.span_1_of_10 {
	width: 8.56%; 
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_10_of_10 {
		width: 100%; 
	}
	.span_9_of_10 {
		width: 100%; 
	}
	.span_8_of_10 {
		width: 100%; 
	}
	.span_7_of_10 {
		width: 100%; 
	}
	.span_6_of_10 {
		width: 100%; 
	}
	.span_5_of_10 {
		width: 100%; 
	}
	.span_4_of_10 {
		width: 100%; 
	}
	.span_3_of_10 {
		width: 100%; 
	}
	.span_2_of_10 {
		width: 100%; 
	}
	.span_1_of_10 {
		width: 100%; 
	}
}

/*  GRID OF ELEVEN   ============================================================================= */
/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.515%;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
	zoom:1; /* For IE 6/7 */
}
											   
					
/*  GRID OF ELEVEN  */
.span_11_of_11 {
	width: 100%;
}

.span_10_of_11 {
	width: 90.77%;
}

.span_9_of_11 {
	width: 81.54%;
}

.span_8_of_11 {
	width: 72.31%;
}

.span_7_of_11 {
	width: 63.08%;
}

.span_6_of_11 {
	width: 53.85%;
}

.span_5_of_11 {
	width: 44.62%;
	/*background-color:#f0eee3;*/
}

.span_4_of_11 {
	width: 35.39%;
}

.span_3_of_11 {
	width: 26.17%;
}

.span_2_of_11 {
	width: 16.94%;
}

.span_1_of_11 {
	width: 7.713%;
}


	.span_5_of_11 a
	{
		font-size: 13px;
	}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_11_of_11 {
		width: 100%; 
	}
	.span_10_of_11 {
		width: 100%; 
	}
	.span_9_of_11 {
		width: 100%; 
	}
	.span_8_of_11 {
		width: 100%; 
	}
	.span_7_of_11 {
		width: 100%; 
	}
	.span_6_of_11 {
		width: 100%; 
	}
	.span_5_of_11 {
		width: 100%; 
	}
	.span_4_of_11 {
		width: 100%; 
	}
	.span_3_of_11 {
		width: 100%; 
	}
	.span_2_of_11 {
		width: 100%; 
	}
	.span_1_of_11 {
		width: 100%;
	}
	
	.span_5_of_11 a
	{
		font-size: 13px;
	}
}
	/* end GRID OF ELEVEN   ============================================================================= */